WordPress.org

Ready to get started?Download WordPress

Forums

Please support older systems (4 posts)

  1. pubwvj
    Member
    Posted 2 years ago #

    UGH: "It looks like you're using an old version of Safari. For the best WordPress experience, please update your browser. Update Safari or learn how to browse happy"

    There are a lot (tens of millions) of old computers that are still perfectly good which can NOT upgrade to the latest operating systems and browsers. Please continue to support these older systems. It isn't that hard to do. Yes, they may not be as fast as the newest machines but they are very capable and it is a waste to force these machines into the trash.

  2. Please continue to support these older systems. It isn't that hard to do.

    WordPress does support those systems. The caveat being that some browsers, frankly, are not worth supporting such as Microsoft IE 6 *shiver*.

    It's a fun topic and not going to be changed anytime soon.

    If your site renders correctly in your browser, if you can use the admin pages succesfully, then just turn off the browser nag with this plugin.

    http://wordpress.org/extend/plugins/no-browser-nag/

  3. fonglh
    Member
    Posted 2 years ago #

    Yes, they may not be as fast as the newest machines but they are very capable and it is a waste to force these machines into the trash.

    The more important problem is that the operating system and browser vendors have stopped supporting old versions of their software.

    That means that new security holes found will not be patched.

  4. Don't mistake 'usable' with 'supported' by the way.

    If it's a Yellow Alert box, that's still usable.

    If it's the Red box, that's fully unsupported and you gets no helps.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.